## sentry-redmine 3.post1+g607f6c4

=== debian/changelog ===
sentry-redmine (3.post1+g607f6c4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (607f6c) create issue with "bug' tracker (#106710)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 20 Jul 2025 12:17:18 +0200

sentry-redmine (3) bookworm-eobuilder; urgency=low

  * (7a3bbf) clean trace and receive it in trace field (#106712)
  * (7f0135) misc: add configuration of apache to README.md
  * (e6720c) misc: complete sentry configuration in README.md

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Jun 2025 18:23:51 +0200

sentry-redmine (2) bookworm-eobuilder; urgency=low

  * (aced3f) misc: use usual get_version()

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 May 2025 11:14:46 +0200

sentry-redmine (1) bookworm-eobuilder; urgency=low

  * (2f7640) first version

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 May 2025 11:07:04 +0200
