## sentry-redmine 4.post1+gdbd62e5

=== debian/changelog ===
sentry-redmine (4.post1+gdbd62e5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dbd62e) fix URL to resolve user's id (#108756)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Aug 2025 10:54:33 +0200

sentry-redmine (4) bookworm-eobuilder; urgency=low

  * (607f6c) create issue with "bug' tracker (#106710)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 20 Jul 2025 12:17:18 +0200
