## sentry-redmine 5

=== debian/changelog ===
sentry-redmine (5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dbd62e) fix URL to resolve user's id (#108756)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Aug 2025 10:54:33 +0200
