=== debian/control ===
Source: sentry-redmine
Section: web
Priority: optional
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2

Package: sentry-redmine
Architecture: all
Depends: python3-flask,
         python3-redminelib,
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
         ${python3:Depends},
Description: sentry/redmine integration
 Micro application to link sentry issues to redmine issues
